/*for-large-dekstop view-1200*/

@media only screen and (min-width: 100px) and (max-width: 1399px) {
.staff-btns a {
    padding: 5px 8px;
}
.product-image-layout img {
    height: 390px;
}
.f-map-iframe iframe {height: 168px;}
.product-image img {
    height: 225px;
}
	    .product-image-layout img {
        height: 287px;
        /* width: 242px; */
}
	.price-box button {
    padding: 11px 50px;
}
	.filter {
    width: 30.7%;
}
	.tabs {
    flex-wrap: wrap;
    justify-content: center;
}
	.tab {
    /*width: 30%;*/
}
	.box-input {
    width: 94%;
}
	    .filter {
        margin-right: 8px;
    }
	
	
}

/*for-laptop view-1024*/

@media only screen and (min-width: 100px) and (max-width: 1199px) {
	.price-box button {
    padding: 11px 20px;
}
	.about-us-box {
    width: 31.6%;
}.abt-banner-content h2 {
    font-size: 32px;

}.abt-banner-content h2 {
    margin: 20px 0 40px 0;
}
	.product-image img {
    height: 270px;
}
	
	.agent-image img {
		width: 100%;
	}

  .product-image-layout img {
    height: 387px;
    width: 184px;
}
	.areas-images img {
    height: 260px;
}
	.about-us-image img {
    height: 470px;
}
	.about-us-image:before {
    bottom: -8px;
    left: -10px;
		width:98%;
}
.about-us-image {
    padding: 13px;
}
.stats-box {
    padding: 10px 11px;
    margin-right: 10px;
    font-size: 15px;
}

	.agent-card {
    padding: 22px;
    margin-left: -50px;
}
	.counter-heading h2 {
    font-size: 18px;
    text-align: center;
}
	.haus-title h2 {
    font-size: 23px;
}
	
	.web-tite h2 {
    font-size: 34px;
	}
.cross-h, .cross-v {
    display: none;
}	

.abt-banner-image img {
    width: 70%;
}	
.salim-name {
    left: 80px;
}	
}

/*for-tablet view-768*/

@media only screen and (min-width: 100px) and (max-width: 991px) {
.about-us-box {
    width: 30.6%;
}	.logo img {
    width: 128px;
}
	.box-input .tabs button {
    width: 31.8%;
}
	.tabs {
    flex-wrap: wrap;
}
	.citites-tab button {
    width: 31.8%;
}
	
	.search-bar select {
    flex: 0.7;
}
	.abt-banner-content {
    margin-bottom: 31px;
}
.can-we-sec {
    margin: 60px 0;
	  padding: 40px 0;
}
.can-we-main h4 {
    font-size: 18px;
}
	.can-we-main h2 {
    font-size: 36px;
}
.good-front-image {
    margin: 32px 0 60px 0;
    position: relative;
}
	.good-front-image:before {
    left: 35%;
    top: -30px;
    width: 230px;
    height: 2px;
}
	.abt-banner-content h2{
    margin: 20px 0 40px 0;
}
	.search-bar-header {
    padding-bottom: 12px;
}
	
	.properties-for-sale {
    padding-top: 40px;
}
	
	
	.for-sale-btn.main-btn {
    padding-right: 110px;
    padding-top: 20px;
}
	
	.product-listing-by {
    padding: 15px 0px;
}
	
	.count-content {
    padding: 0px 50px;
}
	    .product-image-layout img {
        height: 357px;
        width: 354px;
    }
	.brand .slick-prev, .brand .slick-next {
    top: -569px;
}
	.about-us-title {
    margin-left: 20px;
    padding-top: 40px;
}
	
	    .stats-box {
        padding: 12px 19px;
        margin-right: 20px;
        font-size: 16px;
    }
	
.agent-card {
    margin-left: 0px;
}

	.progress-item {
    /* margin-bottom: 50px; */
}
	
	.counter-logo {
    padding: 40px 96px;
}
	.progress-item h2 {
    font-size: 28px;
}
.progress-item h2 span:before {
    top: -18px;
    right: -25px;
}
.services-counter-btn {
    padding: 10px;
}
.services-counter-btn.main-btn.dsipe
 {
    margin-top: -6px;
}
	.progress-item p {
    font-size: 14px;
}
	.services-counter-content {
    width: 70%;
}

.haus-main-box {
    margin-bottom: 20px;
}
	.counter-logo img {
    width: 90px;
}
    .counter-logo {
        padding: 30px 36px;
    }
	.useful-title p {
    padding-right: 5px;
}
	
	
.useful-main {
    padding-bottom: 20px;
}
	
	.useful-first-image {
    height: 450px;
    overflow: hidden;
    width: 640px;
    margin: 0 auto;
}
	.f-about {
    padding-bottom: 20px;
}
	.useful-first-image {
    height: 320px;
    width: 510px;
}
	.page-id-107 .mt-for-all{
		margin-top: 104px;
	}
.filterbar {
        grid-template-columns: unset;
    }	
	
.page-id-373 .mt-for-all {
    margin-top: 114px;
}
	.filterbar {
    margin: 74px auto 0px;
}
.page-id-364 .mt-for-all {
    margin-top: 100px;
}	
.page-id-361 .filterbar {
        margin: 24px auto 0px;
    }	
	
	
	.page-id-358 .mt-for-all {
    margin-top: 114px;
}
	    .page-id-358 .filterbar {
        margin: 34px auto 0px;
    }
	.f-logo {
    width: 120px;
}
	
	.page-id-58 .mt-for-all {
    margin-top: 64px;
}
	.page-id-255 .mt-for-all,
	.page-id-131 .mt-for-all,
	.page-id-273 .mt-for-all,
	.page-id-264 .mt-for-all{
    margin-top: 74px;
}

.free-title h2 {
    font-size: 30px;
}
}

/*for-landscape_mobile view-576*/

@media only screen and (min-width: 100px) and (max-width: 767px) {
	.about-us-box {
    width: 30%;
    padding: 17px 5px;
}
	.tab {
    padding: 10px 20px;
}
	.citites-tab button {
    padding: 10px 0px;
}
	    .citites-tab button {
        width: 31.3%;
    }
	.box-input .tabs button {
    width: 31.2%;
}
.about-us-title p {
    width: 100%;
}	
.spacing {
    padding: 70px 0;
}
	.properties-for-sale {
    padding-top: 0;
}
.apperment-btn a {
    margin-top: 13px;
}
.product-info > h3 {
    font-size: 18px;
 }	
.product-title h2 {
    margin-bottom: 24px;
}	
.for-sale-btn.main-btn {
    text-align: justify;	
}
.items-main {
    gap: 11px;
	}
	.agent-box {
    margin-bottom: 18px;
}
	.find-property {
    margin-top: -90px;
}
		.banner-slides h2 {
    width: 100%;
}
		.h-items {
    justify-content: space-between;
}
	.properties.-for-sale {
    padding-top: 140px;
}
	    .for-sale-btn.main-btn {
        padding-top: 0px;
    }
	.items-main {
        gap: 21px;
    }
	
	.abt-banner-image img {
    width: 80%;
}
	
	.product-image-layout img {
        height: 377px;
        width: 247px;
    }
	    .stats-box {
        padding: 11px 13px;
        margin-right: 20px;
        font-size: 16px;
    }
	
	.owner {
    padding-bottom: 10px;
}


	.progress-item {
        padding: 0px 41px;
    }
	
	.progress-item h2 {
        font-size: 45px;
    }
	.progress-bg .row .col:nth-last-child(4) .progress-item::after {
  display: none;
}
		    .h-items {
        justify-content: end;
    }
	.tabs.new {
    width: 100%;
}
.search-input {flex-wrap: wrap;justify-content: center;row-gap: 12px;justify-content: left;}
	    .search-bar select {
        padding: 11px 40px;
    }
	.filters {
    width: 96%;
    text-align: center;
}
	    
	
	
	
}
/*for-mobile view-375*/

@media only screen and (min-width: 100px) and (max-width: 575px) {
  .container {
    width: 96%;
  }
.banner-slides h2 {
    padding-right: 30px;
}
.logo img {
    width: 90px;
}
	.banner-slider {
    padding-top: 50px;
}
.h-items {
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 11px;
	    gap: 10px;
}
.product-title h2 {
    font-size: 20px;
    margin-bottom: 100px;
    transform: unset;
    width: 100%;
    left: 30%;
}
.spacing {
    padding: 40px 0;
}
.for-sale-btn.main-btn {
    padding-right: 115px;	
}
.product-info > h3 {
    font-size: 16px;
    margin: 10px 0;
    height: 20px;
}
	.about-us-box {
    width: 47%;
    padding: 9px;
}
.about-us-title p {
    width: 100%;
}	
.award-title h2 {
    flex-wrap: wrap;
    font-size: 26px;
    text-align: center;
}
.award-title img {
    margin: 12px auto;	
}
	.award-item a {
    flex-wrap: wrap-reverse;
}
	.value-title {
    padding: 20px;
}
	.for-mar {
    margin-top: 40px;
}
.find-property-title h2 {
    font-size: 30px;
}	
	.banner-slides h2 {
    font-size: 28px;
    width: 100%;
}
.footer-mob__locations-title {
    font-size: 20px;
}	
.abt-banner-content h2 {
    font-size: 32px;
}	
.abt-banner-content h2 {
    margin: 20px 0 40px 0;
}	
.can-we-sec {
    padding: 50px 0;
    margin: 50px 0;
}	
.can-we-main h2 {
    font-size: 30px;
}	
.our-team-slider .slick-prev, .our-team-slider .slick-next {
    width: 32px;
    height: 32px;
}	
.good-company-sec {
    padding: 40px 0;
}
.good-work-main {
    gap: 11px;
}
.good-content h3 {
    margin: 25px 0;
}	
	.good-content:before {
    left: -30px;
    top: 40%;
    width: 2px;
    height: 129px;
}
.back-slider img {
    height: 211px;
}	
.agent-card {
    width: 374px;
}	
	section.staff {
    margin: 40px 0px;
}
	.staff-filter {
    flex-wrap: wrap;
}
	.staff-filter button {
    width: 100%;
    padding: 10px 0px;
}
	.staff-filter select{
    width: 100%;
}	
.staff-filter {
    padding: 0px 0px 30px;
}	
    .banner-btn {
        gap: 170px;
    }
.main-btn a {
    padding: 8px 15px;
    font-size: 14px;
}	
	.product-image img {
    height: 260px;
}
	section.banner-section {
    /* height: auto !important; */
}
	.cta {
    margin-top: 10px;
}
	.counter-logo img {
    width: 90px;
}
	.progress-item h2 span {
    font-size: 42px;
}
.about-tamm-content h2 {
    font-size: 24px;
}	
.about-tamm {
    padding-top: 0;
}
	.about-us-image img {
    height: 310px;
}
	.about-us-title > ul {
    padding: 19px 0px;
}
.about-us-title {
        margin: 0px 0 0;
    }
	.about-us-title > ul li {
    padding: 4px 0px;
    font-size: 16px;
}
.about-us-title h2 {
    font-size: 26px;
    margin-bottom: 0;
}
	.why-choose-stats {
    flex-wrap: wrap;
    gap: 13px;
    justify-content: center;
}
	.owner {
    padding-bottom: 50px;
}
	.f-logo {
    width: 100px;
}
	footer {
    padding-top: 40px;
    margin-top: 30px;
}
	
	.product-item-layout {
    flex-wrap: wrap;
}
	.product-image-layout {
    width: 100%;
}

.product-content-main-layout {
    width: 100%;
}
	.property-amenities ul li {
    width: 50%;
}
	.upper-box {
    flex-wrap: wrap;
}
	.h-items {
    display: none;
}
	.about-tamm.spacing {

    padding: 30px 0;

}
	.agent-title h4 {
    display: none;
}
	.single-off-btn a {
    font-size: 20px;

}
	.single-off-top-main {
    flex-wrap: wrap;
}	
.icon-title ul {
    flex-wrap: wrap;
    gap: 15px;
}	
	    .properties.-for-sale {
        padding-top: 0px;
    }
	    .product-image img {
        height: 220px;
    }
	.progress-item:after {
    right: 70px;
    width: 60%;
    height: 1px;
    background-color: #ffffff2e;
}
	    .abt-banner-image img {
        width: 100%;
    }
	
	    .product-image img {
        height: 220px;
        width: 340px;
    }

	
	    .agent-card {
        width: 336px;
    }
	    .progress-item {
        padding: 0px 20px;
    }
		.progress-bg .row .col:nth-last-child(4) .progress-item::after {
  display: block;
}
			.progress-bg .row .col:nth-last-child(2) .progress-item::after {
  display: block;
}
				.progress-bg .row .col:nth-last-child(5) .progress-item::after {
  display: none;
}
	    .counter-logo {
        padding: 20px 56px;
    }
	.progress-bg {
        padding-bottom: 0px;
    }
	    .services-counter-btn {
        padding: 22px;
    }
	    .services-counter-content {
        width: 100%;
    }
	
/* 	 */
.services-counter-content {
        padding: 1px 45px;
        bottom: -200px;
        flex-direction: column;
        width: 75%;
    }	
	.our-services-counter {
    margin-bottom: 0px;
}
	.citites-tab button {
        width: 29.3%;
    }
	    .box-input {
        width: 100%;
        margin-top: 20px;
        padding: 10px;
        position: relative;
        z-index: 2;
    }
    .search-bar select {
        padding: 15px 6px;
    }
	    .filters {
        width: unset;
        text-align: center;
        margin: 0px 20px;
    }
	    .price-box button {
        padding: 9px 11px;
        margin: 0px 4px;
        width: 180px;
        justify-content: center;
    }
	.search-input > .filters {
    width: 100%;
}
	.resource-title p {
    padding: 15px 0 15px;
}
	.web-tite h2 {
        font-size: 30px;
    }
	.haus-title p {
    padding: 20px 40px 30px 0px;
}
	.haus-btn.main-btn {
    position: relative;
}
	.search-input .filter {
    width: 136px;
}
.useful-first-image {
        width: 343px;
    }
	
	
	.for-stuck .filterbar {
    grid-template-columns: unset;
}
	.for-grid-listicon ul {
    display: none;
}
	.logo img {
    padding: 3px 9px;
}
	.search_icon_btn .mf__btn {
    width: 100%;
}
.for-stuck form.filterbar {
    margin: 0 auto;
    display: none;
}	
.marla-bath ul li {
    font-size: 14px;
}
.details-table td {
    font-size: 10px;
}
.description p {
    font-size: 14px;
}
.description h3 {
    font-size: 18px;
}
.amenities-title {
    font-size: 20px;
}
.f-main h4 {
    font-size: 18px;
}	
.property-card .price {
    font-size: 20px;
}
.property-card h2 {
    font-size: 20px;
}
.amenity-item {
    font-size: 15px;
    line-height: 2px;
}	
.page-id-107 .mt-for-all
 {
    margin-top: 60px;
}
.page-id-373 .mt-for-all{
    margin-top: 0 !important;
}
.homeSection1 {

    padding-top: 0px;
}
.homeSection1 .hSec1-contRight h6 {
    padding-bottom: 0px;
}
.homeSection1 .hSec1-contRight p {
    font-size: 16px;
}	
.mn-btn a, .mn-btn button {
    font-size: 12px;
    padding: 0px 23px;
}	
.homeSection1 .hSec1-cont h6 {
    font-size: 26px;
}	
.homeSection1 .hSec1-contImg .text {
    right: 0;
}	
.homeSection1 .hSec1-cont {
    padding-right: 20px;
}	
.homeSection1 .hSec1-contImg {
    padding-left: 0;
}	
	.homeSection1 .homeSec1-top {
    padding-bottom: 40px;
}
.homeSection1 .hSec1-hd h5 {
    font-size: 32px;
}	
.homeSection1 .hSec1-hd {
    padding-bottom: 10px;
}	
.homeSection1 .hSec1-center .sideCont {

    display: none;
}	
.homeSection1 .hSec1-contImg .text h5 {
    font-size: 18px;
}	
.homeSection1 .hSec1-contImg .text h4 {
    font-size: 44px;

}
	.hSec1-contImg img {
    height: 320px;
    object-fit: cover;
}
.homeSection1 .hSec1-center {
    padding-bottom: 0;
}	
.homeSection1 .hSec1-bottom .sideCont.hSec1-bottom-sideCont {
    display: none;
}
.homeSection1 .hSec1-bottom .hSec1-bottomCont h6 {
    font-size: 18px;
}	
.homeSection1 .hSec1-bottom .hSec1-bottomCont {
    padding-bottom: 25px;
}	
.sideCont {
    display: none;
}	
	.homeSection2 {
    padding: 50px 0;
}
.homeSection2 .hSec2-cont h6 {
    font-size: 28px;
}	
.homeSection2 .hSec2-cont .img img {
    width: calc(100% - 7px);
}
.homeSection2 .hSec2-list ul li .hSec2-card .hSec2-cardBody p {
    font-size: 16px;
}	
.homeSection2 .hSec2-list ul li .hSec2-card .hSec2-cardHead {
	gap: 21px;
}
.homeSection2 .hSec2-list ul li .hSec2-card .hSec2-cardHead h6 {
    font-size: 18px;
}
.homeSection2 .hSec2-list ul li .hSec2-card {
    gap: 11px;
}
.homeSection2 .hSec2-list ul {
    gap: 19px;
}	
.homeSection1 .hSec1-bottomCard p {
    font-size: 20px;
}	
.homeSection1 .hSec1-bottomCard h6 {
    font-size: 18px;
}	
.homeSection3 {
    padding-top: 0;
    padding-bottom: 0;
}
.homeSection3 .hSec3-hd h6 {
    padding-bottom: 20px;
}	
.homeSection3 .hSec3-hd h6 {
    font-size: 26px;
}
.hSec3-hd {
    padding: 0 !important;
}	
.homeSection3 .hSec3-hd .per h4 {
    font-size: 50px;
}	
.homeSection3 .hSec3-hd .per h5 {
    font-size: 26px;
}
.homeSection3 .hSec3-centerHd h6 {
    font-size: 30px;
}
.homeSection3 .hSec3-centerHd {
    padding: 55px 0 30px;
}
.homeSection3 .hSec3-centerCont .hSec3-centerCard ul {
    padding-left: 0;
}	
.homeSection3 .hSec3-centerCont .hSec3-centerCard ul li {
    font-size: 14px;
}
.homeSection3 .hSec3-centerCont .hSec3-centerCard h6 {
    font-size: 18px;
}	
.homeSection3 .hSec3-bottom {
    padding-top: 20px;
}
.homeSection3 .hSec3-bottom .hSec3-bottom-cont h6 {
    font-size: 25px;
}	
.homeSection3 .hSec3-bottom .hSec3-bottom-list ul li {
    flex-direction: column;
}	
.homeSection3 .hSec3-bottom .hSec3-bottom-list ul li .cont h6 {
    font-size: 20px;
}	
.homeSection4 .hSec4-hd h6 {
    font-size: 26px;
    padding-bottom: 20px;
}
.homeSection4 {
    padding: 50px 0;
}
.homeSection4 .hSec4-hd p {
    font-size: 18px;
}	
.homeSection4 .hSec4-card .cont {
    padding-top: 35px;
    padding-bottom: 29px;
}	
.homeSection4 .hSec4-card .cont h6 {
    font-size: 26px;
    padding-bottom: 8px;
}	
.homeSection4 .hSec4-card img {
    object-fit: cover;
}	
.homeSection4 .hSec4-card .cont p {

    line-height: 1.4;
}	
.homeSection5 {
    padding: 0;
}	
.homeSection5 .hSec5-hd h6 {
    padding-bottom: 30px;
    margin-top: 34px;
}	
.homeSection5 .hSec5-hd {
    padding: 0 5% 0px;
}
.homeSection5 .hSec5-hd h6 {
    font-size: 24px;
    padding-bottom: 30px;
}
	.hSec5-main {
    display: none;
}
section.homeSection3 {
    display: none;
}	
	div#INVESTMENT {
    display: none;
}
	.homeSection6 .hSec6-hd h6 {
    font-size: 20px;

}
.homeSection6 .hSec6-hd p {
    font-size: 15px;
}	
.homeSection6 ul {
    flex-wrap: wrap;
}	
.homeSection6 {
    padding: 45px 0 19px;
}	
.homeSection7 {
    display: none;
}
	
.page-id-364 .mt-for-all {
    margin-top: 94px;
}
	.dev-logo-image img {

    width: 110px;
}
.filterbar__inner.filter-for-align {
    flex-direction: column;
}	
	
.page-id-361 .mt-for-all {
    margin-top: 114px;
}
.devcard-image img {
    height: 170px;
}
	   .page-id-361 .filterbar {
        margin: 24px auto 0px;
    }
.abt-main-image.resource-image img {
    height: 230px;
}	
	.resource-title h2 {
    font-size: 22px;
}
	.for-sim-sec {
    padding: 50px 0;
}
	.page-id-255 .mt-for-all,
	.page-id-131 .mt-for-all,
	.page-id-273 .mt-for-all,
	.page-id-264 .mt-for-all{
        margin-top: 44px;
    }
	.investment-sec {
    padding-top: 0;
}
	.invest-title {
    margin: 24px 0;
}
.serv-sec {
    padding: 20px 0;
}	
	.filters-row{
		 padding:  0;
	}
.filters-row {
    gap: 0px;
}
	.filter {
        width: 47%;
    }
	.filters-row.active {
      padding: 9px 0px 11px 10px;
    }
	.tab {
        width: 47%;
		padding: 0;
    }
	.tabs{
		margin-top: 284px;
		
	}
	.price-box .filters-row{
		    right: -100px;
	}	
	.page-id-9 .progress-bg {
    padding-top: 144px;
}
	.page-id-9 .progress-bg .col{
	width: \;
	} 
	    .progress-item {
        margin-bottom: 10px;
    }
	.services-counter-content {
    display: none;
}
	.cities-tab-btns ul {
    gap: 12px;
}
	.agent-title h2 {
    font-size: 38px;
}
	.mt-for-all {
    margin-top: 44px;
}

.abt-banner-image:before {
    visibility: hidden;
}	
.abt-banner-content
 {
    margin-top: 23px;
    }	
	.agent-slider .slick-arrow {
    top: 6px;
    width: 30px;
    height: 30px;
}
	.home-abt.abt-banner-content {
    padding-right: 0px;
}
	.abt-banner-content h4 {
    top: 160px;
    z-index: -1;
}
.banner-locations {
    display: none;
}
.review-icon i {
    font-size: 52px;
}
	.review-slider .slick-arrow {
    bottom: -31px;
}
.cta-btn.main-btn {
    margin-bottom: 84px;
}	
	.free-title h2 {
    margin-bottom: 0;
}
.project-detail-sec {
    margin-top: 115px !important;
}	
}
/*for-small_mobile view-320*/

@media only screen and (min-width: 100px) and (max-width: 374px) {
	.banner-btn {
        gap: 122px;
    }
	    .for-mar {
        margin-top: 492px;
    }
	.main-btn a {
    padding: 8px 16px;
    width: 259px;
}
	.product-slider .slick-prev, .product-slider .slick-next, .media-slider .slick-prev, .media-slider .slick-next {
    top: -54px !important;
    width: 35px !important;
    height: 35px !important;
}
	.product-slider .slick-prev, .media-slider .slick-prev {
    right: 48px !important;
}
    .for-mar {
        margin-top: 20px;
    }
	    .main-btn a {
        padding: 8px 16px;
        width: 100%;
    }
	    .count-content {
        padding: 0px 20px;
    }
	.count-content h2 {
    padding-bottom: 13px;
}
	.progress-item:after {
        right: 52px;
    }
	.tabs {
    gap: 12px;
}
	.box-input {
        width: 100%;
    }
	    .price-box button {
        padding: 9px 33px;
    }
	.inner-page-filter .filter {
    width: 100%;
}

.filters-row.active {
    max-height: 900px;
}

}

@media only screen and (min-width: 1200px){
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1124px;
    }
}